{
    "priority": 4,
    "icon": "o-film",
    "pages": [
        {
            "icon": "o-home",
            "title": "Ministerio de Medios",
            "menu": "Ministerio de Medios",
            "permission": "mm_event",
            "route": "mm.dashboard",
            "is_dashboard": true,
            "submenu": "none"
        },
        {
            "icon": "o-calendar-days",
            "title": "Eventos",
            "menu": "Ministerio de Medios",
            "permission": "mm_event",
            "route": "mm.events",
            "submenu": "none"
        },
        {
            "icon": "o-clipboard-document-check",
            "title": "Tareas",
            "menu": "Ministerio de Medios",
            "permission": "mm_task",
            "route": "mm.tasks",
            "submenu": "none"
        },
        {
            "icon": "o-book-open",
            "title": "Biblia",
            "menu": "Ministerio de Medios",
            "permission": "mm_bible",
            "route": "mm.bible",
            "submenu": "none"
        },
        {
            "icon": "o-chat-bubble-left-right",
            "title": "Copy Builder",
            "menu": "Ministerio de Medios",
            "permission": "mm_copy",
            "route": "mm.copy",
            "submenu": "Copy"
        },
        {
            "icon": "o-document-text",
            "title": "Plantillas",
            "menu": "Ministerio de Medios",
            "permission": "mm_copy",
            "route": "mm.copy.templates",
            "submenu": "Copy"
        },
        {
            "icon": "o-photo",
            "title": "Banco de Medios",
            "menu": "Ministerio de Medios",
            "permission": "mm_media",
            "route": "mm.media",
            "submenu": "none"
        },
        {
            "icon": "o-archive-box",
            "title": "Entregas",
            "menu": "Ministerio de Medios",
            "permission": "mm_delivery",
            "route": "mm.deliveries",
            "submenu": "none"
        },
        {
            "icon": "o-tag",
            "title": "Tipos de Tarea",
            "menu": "Ministerio de Medios",
            "permission": "mm_task",
            "route": "mm.task.types",
            "submenu": "none"
        },
        {
            "icon": "o-question-mark-circle",
            "title": "Manual",
            "menu": "Ayuda",
            "permission": "mm_event",
            "route": "mm.manual",
            "submenu": "none"
        }
    ]
}
